SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001003SiT!incidentspublic2009-11-04 09:292010-01-23 19:02
Reporternicdev 
Assigned Tonicdev 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformWindowsOSWindowsOS VersionXP+Later
Product Version3.50 
Target Version3.51Fixed in Version3.51 
Summary0001003: We need to add a plugin context to add some html to the incident closing form
Description1. In the script incident_close.php around line 272 just before the line:
echo "</table>\n";

plugin_do('incident_closingform_addhtml');
So that we can add some specific html to the table.

I will add it in a patch later this is just to remind everyone to include it in the next version if possible ... and to remind me that i must add the patch ;-)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002146)
nicdev (developer)
2009-11-04 09:32

I think i should change this to "incident_closing_form1" to keep with the naming rules ;-)
User avatar (0002220)
paulh (administrator)
2009-12-05 13:30

Reminder sent to: nicdev

Hi Nicdev,

Did you manage to do this patch? If not no problems let me know and I'll put it together.

Cheers
Paul
User avatar (0002227)
nicdev (developer)
2009-12-12 15:23

Thanks Paul,

I have been too busy too commit it, will do it on Monday

Nicdev
User avatar (0002269)
nicdev (developer)
2010-01-11 12:18

Added to SVN REV 5987

Will add to the wiki.
User avatar (0002316)
ivan (administrator)
2010-01-23 19:02

Fix released in v3.51 which is now available

- Issue History
Date Modified Username Field Change
2009-11-04 09:29 nicdev New Issue
2009-11-04 09:32 nicdev Note Added: 0002146
2009-11-04 10:04 ivan Status new => confirmed
2009-12-05 13:30 paulh Note Added: 0002220
2009-12-12 15:23 nicdev Note Added: 0002227
2009-12-15 14:15 ivan Status confirmed => assigned
2009-12-15 14:15 ivan Assigned To => nicdev
2010-01-11 12:16 nicdev Status assigned => confirmed
2010-01-11 12:18 nicdev Note Added: 0002269
2010-01-11 12:18 nicdev Status confirmed => resolved
2010-01-11 12:18 nicdev Fixed in Version => 3.50p1
2010-01-11 12:18 nicdev Resolution open => fixed
2010-01-11 13:20 ivan Fixed in Version 3.50p1 => Current SVN
2010-01-23 19:01 ivan Fixed in Version Current SVN => 3.51
2010-01-23 19:02 ivan Note Added: 0002316
2010-01-23 19:02 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker